<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 2</title>
</head>
<body>
    <h1>Div vs Span</h1>

    <div><p>En este ejerccicio deberan crear un div que contenga una imagen de su hobby y un span que contenga la descripcion de su hobby</p>
    <p>¿Cual es la diferencia entre uno y otro?</p></div>

    <div class="respuestas">
        <div class="entrada">
            <h2>Mi nombre es:  y mi respuesta es</h2>
        </div>
        <div class="entrada">
            <h2>Mi nombre es: Harold y mi respuesta es: </h2>
            <div> 
                <img src="https://image.shutterstock.com/image-photo/man-denim-shorts-sitting-next-600w-310303175.jpg" alt="Imagen hobby Harold">
                <p> La diferencia entre el div y span  es que div se emplea para agrupar elementos html en un bloque en cambio <span>span</span> sirve para agrupar dentro de una línea.</p>
            </div>
            <h2>Mi nombre es: Manuel Ayala y mi respuesta es: </h2>
            <div> 
                <img src="https://concepto.de/wp-content/uploads/2015/02/futbol-3-e1550784028870.jpg" alt="Imagen hobby Manuel">
                <p> la diferencia entre el div y <span>span</span>  es que div se emplea para agrupar elementos html en un bloque en cambio <span>span</span> sirve para agrupar dentro de una línea.</p>
            </div>
        </div>
    </div>
</body>
</html>